@charset "utf-8";
/* CSS Document */
/*
https://googlefonts.github.io/japanese/
参照
*/

@import url(https://fonts.googleapis.com/earlyaccess/notosansjapanese.css);
/*{font-family: 'Noto Sans Japanese', serif;}*/

@import url(https://fonts.googleapis.com/earlyaccess/mplus1p.css);
/*{ font-family: "Mplus 1p"; }*/
@import url(https://fonts.googleapis.com/earlyaccess/roundedmplus1c.css);
/*{ font-family: "Rounded Mplus 1c"; }*/
@import url(https://fonts.googleapis.com/earlyaccess/hannari.css);
/*{font-family: "Hannari";}*/

@import url(https://fonts.googleapis.com/earlyaccess/kokoro.css);
 /*{ font-family: "Kokoro"; }*/

@import url(https://fonts.googleapis.com/earlyaccess/sawarabimincho.css);
/*{ font-family: "Sawarabi Mincho"; }*/

@import url(https://fonts.googleapis.com/earlyaccess/sawarabigothic.css);
/*{ font-family: "Sawarabi Gothic"; }*/